



                ViewPort+ Customization File
                ----------------------------
Edit the data section at the end of this file with a line editor
and then compile it by passing it as a parameter to MAKMNU.EXE.
Your word processor should be set to left and right margins of 0 &
86 respectively.  Be sure to save this file as a standard DOS text
file when you have finished editing.

EXAMPLE: MAKMNU CUSTOM.T

The compiled file is called, "VPP.MNU", and it must exist in the
directory pointed to by either "SET VPPCFG=<directory>", or "SET
VPP=<directory>".  NOTE: Only edit the lines that follow the section
marked, "*** BEGIN COMPILATION:", the instructional information pre-
ceding this marker is for reference only.
                                                                 
            
Menu Field Positions
--------------------
The following menu field positions are user definable:

 -------------------------------------------------------------  
   P10      P20      P30      P40      P50      P60      P70 |--Main
 -------------------------------------------------------------  menu
   P11      P21      P31      P41      P51      P61          |
   P12      P22      P32      P42      P52      P62          |
   P13      P23      P33      P43      P53      P63          |
   P14      P24      P34      P44      P54      P64          |
   P15      P25      P35      P45      P55      P65          |--Sub-
   P16      P26      P36      P46      P56      P66          |  menu
   P17      P27      P37      P47      P57      P67          |
   P18      P28      P38      P48      P58      P68          |
   P19      P29      P39      P49      P59      P69          |

Either INTERNAL functions or EXTERNAL programs may be assigned to
any of the menu field positions shown above.  The syntax to be used
when defining menu fields is shown below:

   Pxx=[function],[menuname],[speedkeys]

       [function] = F01 - F04 for EXTERNAL program calls, F05 - F99
                    for INTERNAL function calls inside of ViewPort+.
                    See the section below called, "Function Defin-
                    itions", for a description of each function.

       [menuname] = Name, up to 10 characters in length, that is to
                    appear in the menu field.

      [speedkeys] = One and two letter abbreviations which can be
                    entered from the ViewPort+ command prompt to
                    access main menus or submenus respectively.
                    (Note: EXTERNAL commands must also have their
                    two letter speedkeys added to the file VPP.RUN
                    for which an example (FI=FAXIT) has already 
                    been included in VPP.RUN.)
                           

     NOTES
     -----
     1) Menu fields are turned OFF (deactivated) if the area
     right of the equal sign (above) is left blank.

     2) Text strings which are displayed in the ViewPort+ screens
     are labeled M1 through M1599, and are listed at the end of 
     this file for easy editing.  The following range of M#'s are
     used in ViewPort+'s executables:

      M1   to M199  = VPx.EXE            M1200 to M1299 = ID.EXE
      M200 to M299  = IMPORT.EXE         M1300 to M1399 = RLC2V.EXE
      M300 to M799  = CFG.EXE            M1400 to M1499 = GENERATE.EXE
      M800 to M1199 = BAT.EXE            M1500 to M1599 = MAKLOG.EXE

      
Internal functions
-------------------
The variable names for INTERNAL functions available inside of
VPP.EXE and VPS.EXE are listed below for easy reference.

    F01 = EXTERNAL CALL 01:  Calls external programs 
          which will return to where you left off in
          ViewPort+ after exiting the program. (Note:
          The name of the executable must be the same
          as [menuname].)


    F02 = EXTERNAL CALL 02:  Calls external programs
          which will exit into a DOS shell from which
          you must type "EXIT" to return to ViewPort+.
          (Note: The  name of the executable must be 
          the same as [menuname].)


    F03 = EXTERNAL CALL 03:  Calls external programs
          which work like F01 except that the DOS file 
          name without a .V extension will be passed as 
          a parameter to the EXTERNAL program.

    
    F04 = EXTERNAL CALL 04:  Calls external programs
          which work like F01 except the entire DOS 
          file name including its .V extension will
          be passed as a parameter to the EXTERNAL
          program.

          
    F05 - F07 Reserved.


    F08 = Change Path:  Changes the current drive and
          directory.  (Can only be accessed using a
          function key while displaying one of View-
          Port+'s catalogs.)

          Messages:  M77


    F09 = Search:  Finds all .V, or .M, or .T file
          names that match a user specified string of
          alphanumeric characters.  (Can only be acces-
          sed using a function key while displaying one
          of ViewPort+'s catalogs.)

          Messages:  67


    F10 = Heading:  Defines main menu heading in menu
          field P10.
          
          Messages:  None


    F11 = Drawings:  Switches to ViewPort+'s Drawing
          catalog of .V files found in the current
          directory.
          
          Messages:  M24


    F12 = Save:  Used to save the current .M and/or
          .V file to disk.
          
          Messages:  M54, M53, M23, M10, M22


    F13 = Shell:  Exits to operating system while
          leaving ViewPort+ temporarily suspended in
          memory.
          
          Messages:  M24, M54, M53, M23, M10, M22, M40


    F14 = Translate:  Brings-up the "BAT 3" setup screen
          for DXF and IGES output (Deluxe Edition Only).
          
          Messages:  None


    F15 = Exit:  Exits from ViewPort+ and clears
          the program from memory.
          
          Messages:  None


    F16 = Reserved for future usage.
  

    F17 = Info:  Displays file name & identification
          information about the current file.
          
          Messages:  None


    F18 = Markups:  Switches to ViewPort+'s catalog
          of .M files found in the current directory.
          
          Messages:  M24


    F19 = Textfiles:  Switches to ViewPort+'s catalog
          of .T files found in the current directory.
          
          Messages:  M24


    F20 = Heading:  Defines main menu heading in menu
          field P20.
          
          Messages:  None


    F21 = Port:  Brings-up a rectanglar viewport
          which can be used to zoom into an area on a
          drawing.
          
          Messages:  M21, M19


    F22 = Full:  Returns from a zoomed-in view to a
          "Full" view showing the entire drawing centered on
          the screen.
          
          Messages:  None


    F23 = Pan:  Allows the drawing to be scrolled
          (panned) form one point to a second point.
          
          Messages:  M18, M12, M13, M19


    F24 = Set:  Used to save a zoomed-in view as a
          number between 1 and 9 that can be recalled at
          a later date.

          Messages:  M55


    F25 = Call:  Used to recall a zoomed-in view
          which was previously saved using function
          F24.
          
          Messages:  M37


    F26 = Overlay:  Permits other .V and/or .M files
          to be overlaid on-top of the current file.
          
          Messages:  M51, M3


    F27 = ZooM:  Used to define the corners of a rect-
          anglular box (rubberbandwise) and zoom into
          an area on a drawing.

          Messages: M??


    F28 = PaGe: Used to PgUp/PgDn to the next sheet in a
          drawing set.  Numbering of files must conform 
          to .V02, .V03, etc.  

          Messages: M87


    F29 = Reserved for future usage.


    F30 = Heading:  Defines main menu heading in menu
          field P30.
          
          Messages:  None


    F31 = Print:  Brings-up the "BAT 6" setup screen
          for matrix printer type hardcopy.
          
          Messages:  None


    F32 = Reserved for future usage.
          

    F33 = Plot:  Brings-up the "BAT 1" setup screen
          for pen plotter type hardcopy.
          
          Messages:  None


    F34 -F39  Reserved for future functions.


    F40 = Heading:  Defines main menu heading in menu
          field P40.
          
          Messages:  None


    F41 = SetPens:  Displays a dialog box showing a color
          key which permits colors that appear in the drawing
          to be interactively changed.
          
          Messages:  M35, M36, M11


    F42 = Background:  Allows the screen background
          colors to be changed.
          
          Messages:  M17


    F43 = MenuOff:  Allows the menu bar at the top of
          the screen to be turned temporarily off.
          
          Messages:  None


    F44 = Defaults:  Displays the screen using colors
          from the configuration file, VPP.CFG.
          
          Messages:  None


    F45 = MenuColor:  Allows the color of the menu bar
          to be changed.
          
          Messages:  M38


    F46 = Bylayer:  Toggles layer colors ON/OFF for
          files which were overlaid using function F26.
          
          Messages:  M7, M8


    F47 - F49  Reserved for future functions.


    F50 = Heading:  Defines main menu heading in menu
          field P50.
          
          Messages:  None


    F51 = EditText:  Allows text created using function
          F52 to be edited (Deluxe Edition Only).
          
          Messages:  M33, M32, M19


    F52 = NewText:  Allows for the creation of text
          when marking-up a drawing (Deluxe Edition
          Only).
          
          Messages:  M34, M32, M19


    F53 = Leader:  Used to create a arrow leader for
          pointing purposes when marking-up a drawing
          (Deluxe Edition Only).
          
          Messages:  M30, M19


    F54 = Line:  Used to create lines in a markup type
          file (Deluxe Edition Only).
          
          Messages:  M30, M19


    F55 = Box:  Allows the addition of user sizeable
          boxes in markup files (Deluxe Edition Only).
          
          Messages:  M28, M19


    F56 = Highlight:  Used to highlight an area on a
          drawing for markup purposes (Deluxe Edition
          Only).
          
          Messages:  M29, M19


    F57 = Erase:  Permits the erasure of markup entities.
          (Deluxe Edition Only).
          
          Messages:  M31


    F58 = Style:  Brings-up the "BAT 4" setup screen for
          switching the current markup font and symbol
          styles (Deluxe Edition Only).
          
          Messages:  None


    F59 - Reserved for future function.
          

    F60 = Heading:  Defines main menu heading in menu
          field P60.
          
          Messages:  None


    F61 = SetScale:  Used to calibrate the scale of the
          current view or drawing (Deluxe Edition Only).
          
          Messages:  M12, M13, M52


    F62 = Distance:  Permits distances to be measured
          on the current drawing (Deluxe Edition Only).
          
          Messages:  M14, M12, M39


    F63 = Angle:  Permits angles to be measured on
          the current drawing (Deluxe Edition Only).
          
          Messages:  M15, M16


    F64 = ViewLast:  Allows the user to return to
          the previous zoomed-in view.

          Messages:  M19


    F65 - F69  Reserved for future functions.


    F70 = Help:  Displays help information from the file
          HELP.T
          
          Messages:  M41, M42




*** BEGIN COMPILATION:

P10=F10,Files,F
P11=F11,DRawings,DR
P12=F18,MarkUps,MU
P13=F19,TextFiles,TF
P14=F17,InFo,IF
P15=F12,SAve,SA
P16=F15,EXit,EX
P17=
P18=
P19=

P20=F20,View,V
P21=F21,PorT,PT
P22=F27,ZooM,ZM
P23=F64,LasT,LT
P24=F22,FUll,FU
P25=F23,PAn,PA
P26=F24,SEt,SE
P27=F25,CAll,CA
P28=F26,OVrly,OV
P29=F28,PaGe,PG

P30=F30,System,S
P31=F13,SHell,SH
P32=F33,PLot,PL
P33=F31,PRint,PR
P34=F14,XPort,XP
P35=F04,FaxIt,FI
P36=F15,EXit,EX
P37=
P38=
P39=

P40=F40,Colors,C
P41=F41,SetPens,SP
P42=F42,BackGrnd,BG
P43=F43,MenuOff,MO
P44=F44,DeFaults,DF
P45=F45,MenuColor,MC
P46=F46,ByLayer,BL
P47=
P48=
P49=

P50=F50,Markup,M
P51=F51,EditTxt,ET
P52=F52,NewTxt,NT
P53=F53,LEader,LE
P54=F54,LIne,LI
P55=F55,BOx,BO
P56=F56,HiLite,HL
P57=F57,ERase,ER
P58=F58,STyle,ST
P59=

P60=F60,Analyze,A
P61=F61,SetScale,SS
P62=F62,DIstance,DI
P63=F63,ANgle,AN
P64=
P65=
P66=
P67=
P68=
P69=

P70=F70,H=Help,H


/* FUNCTION KEY DEFINITIONS FOR VPx.EXE 
                                                                  
      SYNTAX: K##=[function],[program w/parameters]    
                                                                      
        where: a) ## = 01 through 10, corresponding to function keys
                  F1 through F10.

               b) "=" followed by a blank disables the function key     

               c) A program name following the "," is only required   
                  for functions F01, F02, F03 and F04.                    

               d) Only functions F01 - F09, F11, F18 and F19 can be
                  assigned to function keys.                          */


K01=F01,BAT 5
K02=F01,MAKLOG @ /V /M /T
K03=F03,ID %1
K04=F01,CFG
K05=F08
K06=F09
K07=F11
K08=F18
K09=F19
K10=


/* M1 THRU M99 ARE TEXT STRINGS IN THE VPx.EXE PROGRAMS */

M1=No Markup file active
M2=Cannot view this file with demo package
M3=File not found
M4=READ ONLY -- Cannot build catalog
M5=Available on Deluxe version only
M6=Comparison mode is always bylayer
M7=Bylayer pen colors toggled on
M8=Bylayer pen colors toggled off
M9=Not available on monochrome
M10=Error: Unable to write to specified directory
M11=> select entities or color bar / use + and - keys to change colors
M12=> indicate FROM point with left mouse button
M13=> indicate TO point with left mouse button
M14=> please SetScale before measuring
M15=> indicate ends of reference line with left mouse button - vertex last
M16=Angle=
M17=> use + and - keys to change background color / press ESC when done
M18=> Cannot pan on a full view / Please re-select
M19=Spacebar = Repeat previous command
M20=Zoom is at maximum
M21=> size viewport with mouse buttons / spacebar to zoom / ESC to exit
M22=Error: Specified directory is Read-Only, enter another path\name
M23=Replace existing file? (Y/N)
M24=Do you wish to save and file changes (Y/N)
M25= Ctrl-E = DOS                  ViewPort+           (C) CADMAN CORP 1988-92
M26=Printer not responding
M27=View number not valid, must try again
M28=> indicate diagonal corners of rectangle with left mouse button
M29=> indicate diagonal corners of highlight area with left mouse button
M30=> indicate endpoints with left mouse button / Del=undraw / ESC = complete
M31=> erase mark-up entities with left mouse button / key u to unerase
M32=> key in text / ESC when done
M33=> select center of text to edit with left mouse button
M34=> use + and - keys to size text / indicate location with left mouse button
M35=CHANGE COLOR
M36=Pen
M37=Enter View Number (0..9):
M38=>Use = and - keys to change menu color / press Esc when done
M39= Distance:          Angle:          DeltaX:              DeltaY:
M40=Type EXIT to return to ViewPort+
M41=Loading...
M42=
M43=/ESC to exit
M44=
M45=
M46=
M47=
M48=
M49=
M50=
M51=
M52=Enter distance:                        / ESC to exit
M53=Enter path\name:
M54=Enter file type (Viewfile or Markfile or Both):
M55=Enter View Number (1..9):
M56=Enter filename to overlay / Enter M or V for list type:
M57=Enter printer port (LPT1, LPT2, or LPT3):                    / ESC to exit
M58=Thank's for using ViewPort+
M59=                       >>>>> ViewPort+ Reader <<<<<
M60=
M61= Browse Keys:  PgUp * PgDn *  * Ctrl-E=DOS ͻ
M62=     Tab=Dwg Toggle   *   Ctrl-P=Print   *   F6=Search   *   F9=TextFiles     
M63=ͼ
M64=              This is a Demonstration Version of ViewPort+ which is
M65=              NOT FOR RESALE.  You are free to copy & distribute this
M66=              Demo Version to friends & clients FOR EVALUATION ONLY.
M67=Search For ( = All):
M68=  Press spacebar to continue search                     ESC to Stop Searching
M69= Command:
M70=  L-Mouse=View                  ViewPort+ v3.10              R-Mouse=Edit Name
M71=                                                                (C) CADMAN 1992
M72=  Enter=View  *  Ctrl-E=DOS  *  PgDn=Next Page  *  =Next Line  ͻ
M73=  F1=Import   *   F2=Update Catalog   *   F3=Edit Name   *   F4=Configuration 
M74=  F5=Change Path  *  F6=Search  *  F7=Drawings  *  F8=MarkUps  * F9=TextFiles 
M75=ͼ
M76=Cannot view this file with demo package
M77=NEW PATH:
M78=This version must be run on a network drive.
M79=Cannot write to temporary path
M80=> indicate diagonal corners of zoom area with left mouse button
M81=No signature
M82=Can't find VP1.FON
M83=No valid temporary work directory
M84=Can't find VPP.CFG
M85=Cannot find Hercules, EGA, or VGA type graphics adaptor
M86=Can't find VPP.MNU
M87=Enter page to view (V??) or press PgUp/PgDn:                        ESC=Exit
M88=Control E termination
M89=Emergency breakout
M90=Can't find MONOTEXT.FON
M91=Can't find ANSI14_5.SYM
M92=CHANGE COLOR
M93=No Markup file active
M94=System error or wrong file type
M95=No files present in this catalog
M96=Cannot find HELP.T
M97=Search For:
M98=CANNOT VALIDATE PRINTER PORT KEY
M99=
M100=


/* M200 THRU M299 ARE TEXT STRINGS IN IMPORT.EXE PROGRAM */

M200=
M201=IMPORT [filetype] [sourcefile] [destination] [/e] [/r] [/m]
M202=
M203=      [filetype] = source file format (HPGL, DMPL or CALCOMP)
M204=
M205=     [sourcefile]= filename.ext in which path & wild cards
M206=                   are permitted; if this parameter is not
M207=                   specified the program will abort and
M208=                   display this help screen
M209=
M210=    [destination]= path to where the .V files which are
M211=                   created are to be sent; if not
M212=                   specified, files are placed into the
M213=                   current directory
M214=
M215=            [/e] = if the /e switch is present, source
M216=                   files will be erased after conversion
M217=
M218=            [/r] = if /r is present, existing .V files
M219=                   with the same name will be replaced
M220=
M221=            [/m] = if the /m switch is present, a new catalog
M222=                   will be rebuilt after processing
M223=
M224= Press any key to continue ...
M225=SEARCHING  #
M226=EXTENDED NAME:
M227=PLOTFILE NAME:
M228=VIEWFILE NAME:
M229=PROCESSING  ENTITY #
M230=Esc=STOP       >>>>> VIEWFILE TRANSLATION PROGRAM <<<<<
M231=(C) Copyright 1988-92 CADMAN CORP
M232= can't find viewing file
M233=NORMALIZING ENTITY #
M234=Temporary file lost
M235=Error: Disk full
M236=Problem writing to disk
M237=Cannot write to current path ...
M238= can't find VPP.CFG
M239=CONVERTING #
M240=Cannot find CONVERT.TXT
M241= can't find stroke font file
M242=WARNING!  Duplicate filename exists, use /r switch to overwrite.
M243=
M244=
M245=

/* M300 THRU M799 ARE TEXT STRINGS IN THE CFG.EXE PROGRAM */

M300=                           ViewPort+ Configurator
M301=
M302=
M303=
M304=
M305=
M306=
M307=                 This program may be used to edit ViewPort+'s
M308=                 configuration settings which are found in the
M309=                 file, VPP.CFG.  Your system will find your
M310=                 VPP.CFG file using the environment setting,
M311=                 SET VPPCFG=<path>.  This line along with the
M312=                 two lines SET VPP=<path> and SET STATION=<###>
M313=                 should be located either in your AUTOEXEC.BAT
M314=                 or VIEWPORT.BAT files.
M315=
M316=
M317=
M318=                  Press ENTER key to continue ...
M319=
M320=
M321=ͻ
M322=  (C) CADMAN CORP 1992                                                    
M323=ͼ
M324=

/* M325 THRU M341 ARE TEXT STRINGS IN HELP SCREEN 1 OF THE CFG.EXE PROGRAM */

M325=     ͻ
M326=      The parameter, GRAPHICSMODE, tells ViewPort+ what type   
M327=      of Vido adapter and Monitor you are using.               
M328=                                                               
M329=      EXAMPLES: GRAPHICSMODE = 10hex (EGA 640x350, 16 colors)  
M330=                GRAPHICSMODE = 12hex (VGA 640x480, 16 colors)  
M331=                GRAPHICSMODE = HGC   (Hercules 720x348 mono.)  
M332=                GRAPHICSMODE = ??hex (VGA HiRez 800x600, 16    
M333=                                      colors, where ?? is the  
M334=                                      hexidecimal mode used by 
M335=                                      your video card)         
M336=                                                               
M337=     Ķ
M338=      58hex = Paradise;  54hex = ATI;  70hex = Chips & Tech.;  
M339=      16hex = Mitac;  5Bhex = Trident;  62hex = Video 7;       
M340=      29hex = Tseng, Genoa, Orchid, Willow                     
M341=     ͼ


/* M342 THRU M358 ARE TEXT STRINGS IN HELP SCREEN 2 OF THE CFG.EXE PROGRAM */

M342=     ͻ
M343=      The parameter, MACHINETYPE, tells ViewPort+ what type of 
M344=      PC you are using.  In general, older PC's should use     
M345=      MACHINETYPE = 1 and PS/2's should use MACHINETYPE = 2.   
M346=                                                               
M347=      EXAMPLES: MACHINETYPE = 1  (for XT and AT type computers)
M348=                MACHINETYPE = 2  (default setting which works  
M349=                                  with PS/2 type computers)    
M350=                                                               
M351=                                                               
M352=                                                               
M353=      Technical Notes:  MACHINETYPE = 2 will work with most    
M354=                        types of computers.  MACHINETYPE = 1   
M355=                        forces a screen dump to disk which is  
M356=                        restored after returning from a zoom.  
M357=                                                               
M358=     ͼ


/* M359 THRU M374 ARE TEXT STRINGS IN HELP SCREEN 3 OF THE CFG.EXE PROGRAM */

M359=     ͻ
M360=      The parameter, TEMPORARY, tells ViewPort+ where to write 
M361=      its temporary files.  This parameter must be set equal to
M362=      the drive and directory where the user has read/write    
M363=      access.  The directory may either be a shared network    
M364=      directory, or a local directory, the latter of which     
M365=      usually offers the greatest speed and lowest amount of   
M366=      traffic on a Local Area Network.                         
M367=                                                               
M368=      EXAMPLE: TEMPORARY = D:\TEMP  (directs temporary files   
M369=                                     and plot files to a hold- 
M370=                                     ing directory of D:\TEMP) 
M371=                                                               
M372=      Technical Note: The use of this parameter along with     
M373=      other provisions in ViewPort+ allows drawings to be      
M374=      stored in R/O directories for Configuration Control.     
M375=     ͼ


/* M376 THRU M391 ARE TEXT STRINGS IN HELP SCREEN 4 OF THE CFG.EXE PROGRAM */

M376=     ͻ
M377=      The parameter, SHELL, allows the user to automatically   
M378=      execute external programs or to exit out to the DOS      
M379=      operating system without removing ViewPort+ from memory. 
M380=      If you would like to automatically execute external      
M381=      programs when "SHell" is selected in the menus, set the  
M382=      SHELL parameter equal to the name of the external pro-   
M383=      gram as shown below.                                     
M384=                                                               
M385=      EXAMPLES: SHELL = MENU      (executes MENU.EXE)          
M386=                SHELL = MYPROGRM  (executes MYPROGRM.BAT)      
M387=                SHELL =           (brings-up the DOS prompt)   
M388=                                                               
M389=      Technical Note:  To return to where you left off in the  
M390=                       ViewPort+ program just enter, EXIT, or  
M391=                       place EXIT at the end of your program.  
M392=     ͼ


/* M393 THRU M409 ARE TEXT STRINGS IN HELP SCREEN 5 OF THE CFG.EXE PROGRAM */

M393=     ͻ
M394=      The XOFFSET and YOFFSET parameters are used to indicate  
M395=      the distance by which the plotter's origin is offset from
M396=      ViewPort+'s origin (lower left corner).  For most plot-  
M397=      ters the origin in in the lower left corner, however,    
M398=      known exceptions to this are the HP758X plotters in which
M399=      the plotter's origin is in the center of the paper.      
M400=                                                               
M401=      EXAMPLES:  XOFFSET = 11.5 (HP7585 & C-size paper)        
M402=                 YOFFSET =  8.5 (HP7585 & C-size paper)        
M403=                                                               
M404=                                                               
M405=      Technical Note:  The X and Y offset of the origin is also
M406=                       used when translating ViewPort+ files   
M407=                       into DXF or IGES format.                
M408=                                                               
M409=     ͼ


/* M410 THRU M426 ARE TEXT STRINGS IN HELP SCREEN 6 OF THE CFG.EXE PROGRAM */

M410=     ͻ
M411=                                                               
M412=                                                               
M413=                                                               
M414=                                                               
M415=                                                               
M416=                                                               
M417=                                                               
M418=                      RESERVED FOR FUTURE USAGE                
M419=                                                               
M420=                                                               
M421=                                                               
M422=                                                               
M423=                                                               
M424=                                                               
M425=                                                               
M426=     ͼ


/* M427 THRU M443 ARE TEXT STRINGS IN HELP SCREEN 7 OF THE CFG.EXE PROGRAM */

M427=     ͻ
M428=      Using the WIDTH# parameters, the line width in milli-    
M429=      meters for each of eight possible pens can be configured.
M430=                                                               
M431=      EXAMPLES: WIDTH1 = .10  (pen 1 will plot .10 mm lines)   
M432=                WIDTH2 = .20  (pen 2 will plot .20 mm lines)   
M433=                WIDTH3 = .30  (pen 3 will plot .30 mm lines)   
M434=                WIDTH4 = 1.0  (pen 4 will plot 1.0 mm lines)   
M435=                WIDTH5 = 2.0  (pen 5 will plot 2.0 mm lines)   
M436=                WIDTH6 = 0.2  (pen 6 will plot .20 mm lines)   
M437=                WIDTH7 = .005 (pen 7 will plot .005 mm lines)  
M438=                WIDTH8 = .015 (pen 8 will plot .015 mm lines)  
M439=                                                               
M440=      Technical Note:  Maximum pen width is 12 mm for most std 
M441=                       plotters, while the thinest line poss-  
M442=                       ible is equal to the width of 1 dot.    
M443=     ͼ


/* M444 THRU M460 ARE TEXT STRINGS IN HELP SCREEN 8 OF THE CFG.EXE PROGRAM */

M444=     ͻ
M445=      The PEN# parameters are used to set the default colors   
M446=      corresponding to each of the eight pens used on HP pen   
M447=      plotters.  The colors that you select will be stored in  
M448=      the file headers and used when displaying or plotting    
M449=      your drawings.                                           
M450=                                                               
M451=      EXAMPLES:  PEN1 = 4  (pen 1 is assigned color Red)       
M452=                 PEN2 =14  (pen 2 is assigned color Yellow)    
M453=                                                               
M454=      COLOR KEY: 0=Black      6=Brown       12=Light Red       
M455=                 1=Blue       7=Gray        13=Light Magenta   
M456=                 2=Green      8=Dark Gray   14=Yellow          
M457=                 3=Cyan       9=Light Blue  15=White           
M458=                 4=Red       10=Light Green                    
M459=                 5=Magenta   11=Light Cyan                     
M460=     ͼ


/* M461 THRU M477 ARE TEXT STRINGS IN HELP SCREEN 9 OF THE CFG.EXE PROGRAM */

M461=     ͻ
M462=      The MARKPEN parameter is used to set the plotter pen     
M463=      to be used when plotting entities created using the      
M464=      ViewPort+ Markup facility.  The pen # you select will    
M465=      also be used when outputing Markup files in DXF & IGES   
M466=      format.                                                  
M467=                                                               
M468=      EXAMPLE:  MARKPEN = PEN3 (Markup plots using pen 3)      
M469=                                                               
M470=      Technical Notes: When plotting with a single pen all     
M471=                       entities, including Markup entities,    
M472=                       will be plotted using pen 1. "HiLight"  
M473=                       areas will be plotted as a rectangle    
M474=                       with an "X" thru it, and if Markup is   
M475=                       exported in DXF or IGES format a rect-  
M476=                       angle boarder around the dwg is added.  
M477=     ͼ


/* M478 THRU M494 ARE TEXT STRINGS IN HELP SCREEN 10 OF THE CFG.EXE PROGRAM */

M478=     ͻ
M479=      The BACKGROUND and MENUCOLOR parameters are used to set  
M480=      the default screen colors used for displaying your draw- 
M481=      ings.  These settings are initially stored in the header 
M482=      of your viewing files, but may be redefined later for a  
M483=      particular drawing using the Color menu in ViewPort+.    
M484=                                                               
M485=      EXAMPLES:  BACKGROUND = 0 (sets the background to black) 
M486=                 MENUCOLOR = 15 (sets the menu color to white) 
M487=                                                               
M488=      COLOR KEY: 0=Black      6=Brown       12=Light Red       
M489=                 1=Blue       7=Gray        13=Light Magenta   
M490=                 2=Green      8=Dark Gray   14=Yellow          
M491=                 3=Cyan       9=Light Blue  15=White           
M492=                 4=Red       10=Light Green                    
M493=                 5=Magenta   11=Light Cyan                     
M494=     ͼ


/* M495 THRU M511 ARE TEXT STRINGS IN HELP SCREEN 11 OF THE CFG.EXE PROGRAM */

M495=     ͻ
M496=      The parameters, MENUS & DEFCOLORS, are used to control   
M497=      the graphic screen's appearance in special cases.  Bar   
M498=      code users may set MENUS=OFF it they want all menus      
M499=      in the drawing to be turned off.  Users with monochrome  
M500=      VGA systems should set DEFCOLORS=ON if they want to set  
M501=      all pen colors to black on a white background (e.g. all  
M502=      PEN# parameters must also be set to 0, with BACKGROUND=15
M503=      and MENUCOLOR=0).                                        
M504=                                                               
M505=      EXAMPLES: MENUS = ON       (default value with menus on) 
M506=                DEFCOLORS = OFF  (default value with colors on)
M507=                                                               
M508=      Technical Notes: Normally, pen colors are read directly  
M509=                       from the viewing file's header. Colors  
M510=                       are read from VPP.CFG if DEFCOLORS=ON.  
M511=     ͼ


/* M512 THRU M528 ARE TEXT STRINGS IN HELP SCREEN 12 OF THE CFG.EXE PROGRAM */

M512=     ͻ
M513=      The CURSORTYPE parameter can be used to set the type of  
M514=      cursor to be displayed on the graphics screen.  For full 
M515=      screen crosshairs, use CURSORTYPE=1, and for a cursor    
M516=      that looks like a large plus sign (+) use CURSORTYPE=2.  
M517=                                                               
M518=      EXAMPLES: CURSORTYPE = 1  (full screen crosshairs used)  
M519=                CURSORTYPE = 2  ("+" type cursor is used)      
M520=                                                               
M521=      Technical Notes:  Both types of cursors default to a     
M522=                        central position on the screen to      
M523=                        facilitate easy use with the keyboard  
M524=                        in the event that you don't have a     
M525=                        mouse.  Switching between types is     
M526=                        made easy by using the F4 key while    
M527=                        in ViewPort+'s catalog.                
M528=     ͼ


/* M529 THRU M545 ARE TEXT STRINGS IN HELP SCREEN 13 OF THE CFG.EXE PROGRAM */

M529=     ͻ
M530=      The FONFILE and SYMFILE parameters are used to set the   
M531=      default font table and symbol tables to be used with     
M532=      ViewPort+'s Markup facility (Deluxe Edition Only).       
M533=                                                               
M534=      EXAMPLES: FONFILE = ROMAN.FON     (ROMAN font style)     
M535=                SYMFILE = ANSI14_5.SYM  (ANSI 14.5 symbols)    
M536=                                                               
M537=                                                               
M538=                                                               
M539=                                                               
M540=                                                               
M541=      Technical Notes: The font and symbol files are flagged in
M542=                       the .M markup files and therefore must  
M543=                       exist in the directory pointed to by    
M544=                       SET VPP=<path>.                         
M545=     ͼ


/* M546 THRU M562 ARE TEXT STRINGS IN HELP SCREEN 14 OF THE CFG.EXE PROGRAM */

M546=     ͻ
M547=      The LISTING.Vxx parameter can be set to either ON or OFF.
M548=      When set to ON the ViewPort+ Catalog displays .V files   
M549=      with sheet numbers (xx=1 to 99), otherwise, only shee t  
M550=      one (.V without xx values) of each drawing is listed in  
M551=      the ViewPort+ Catalog.                                   
M552=                                                               
M553=      EXAMPLES: LISTING.Vxx = OFF  (default, do not show .Vxx) 
M554=                LISTING.Vxx = ON   (show all .Vxx in the list) 
M555=                                                               
M556=                                                               
M557=      Technical Notes: This parameter only applies to the .V   
M558=                       catalog and is not applicable to the    
M559=                       .M or .T catalogs. You MUST delete the  
M560=                       VPP.LOG file after switching from the   
M561=                       ON to the OFF condition.                
M562=     ͼ


/* M563 THRU M579 ARE TEXT STRINGS IN HELP SCREEN 15 OF THE CFG.EXE PROGRAM */

M563=     ͻ
M564=      The CURSORSPEED and MOUSEFACTOR parameters are used to   
M565=      control the sensitivity of the cursor in the catalog and 
M566=      the crosshairs in graphics mode.                         
M567=                                                               
M568=      EXAMPLES: CURSORSPEED= 9.0  (default = 9, range = 1 - 10)
M569=                MOUSEFACTOR= 1.0  (default = 1, range =.1 - 10)
M570=                                                               
M571=                                                               
M572=      Technical Notes: The sensitivity of many mice can also be
M573=                       controlled by using a parameter on the  
M574=                       line that loads your mouse in either the
M575=                       AUTOEXEC.BAT or CONFIG.SYS file.  See   
M576=                       the reference manual that came with your
M577=                       mouse for further instructions.         
M578=                                                               
M579=     ͼ


/* M580 THRU M596 ARE TEXT STRINGS IN HELP SCREEN 16 OF THE CFG.EXE PROGRAM */

M580=     ͻ
M581=      The PAGEADVANCE parameter is used to control form feeds  
M582=      by appending a page advance command to HPGL and HPGL2    
M583=      plot files.  If PAGEADVANCE=ON, a form feed command (PG;)
M584=      is added at the end of each plot file.                   
M585=                                                               
M586=                                                               
M587=      EXAMPLES: PAGEADVANCE = ON  (PG; added at End-Of-File)   
M588=                                                               
M589=                PAGEADVANCE = OFF (no PG; added at End-Of-File)
M590=                                                               
M591=                                                               
M592=                                                               
M593=                                                               
M594=                                                               
M595=                                                               
M596=     ͼ


/* M597 THRU M613 ARE TEXT STRINGS IN HELP SCREEN 17 OF THE CFG.EXE PROGRAM */

M597=     ͻ
M598=      The SPOOLER and SPOOLERCMD parameters are used for back- 
M599=      ground spooling and network spooling of plot files. When 
M600=      SPOOLER=ON, plot files are created with a timestamp as   
M601=      part of the plot file name and are written to a queing   
M602=      directory when plotted.  When SPOOLERCMD is set equal to 
M603=      the name of a spooling utility such as PRINT or NPRINT,  
M604=      the plot file is passed as a parameter to the spooler.   
M605=                                                               
M606=      EXAMPLES: SPOOLER = ON         (plot file "HRMMSSDA.STA" 
M607=                                      sent to the que direct.) 
M608=                SPOOLER = OFF        (normal plt file created) 
M609=                                                               
M610=                SPOOLERCMD=NPRINT %1 (plot file name is passed 
M611=                                      to the spooler "NPRINT") 
M612=                SPOOLERCMD=NONE      (nothing extra done)      
M613=     ͼ


/* M614 THRU M630 ARE TEXT STRINGS IN HELP SCREEN 18 OF THE CFG.EXE PROGRAM */

M614=     ͻ
M615=      The POSTPLTCMD parameter is used to control post process-
M616=      ing (i.e. rasterization) of HPGL and HPGL2 plot files.   
M617=      If POSTPLTCMD is set equal to the name of a rasterizing  
M618=      utility such as VHPGL (rasterizer for Versatec), the file
M619=      is passed as a parameter to the the rasterizing utility. 
M620=                                                               
M621=      EXAMPLES: POSTPLTCMD=VHPGL %1 (plot file name is passed  
M622=                                     as the %1 parameter to the
M623=                                     VHPGL.BAT program)        
M624=                                                               
M625=                                                               
M626=                POSTPLTCMD = NONE   (no post-processing used)  
M627=                                                               
M628=                                                               
M629=                                                               
M630=     ͼ


/* M631 THRU M647 ARE TEXT STRINGS IN HELP SCREEN 19 OF THE CFG.EXE PROGRAM */

M631=     ͻ
M632=      The SWAPPING parameter is used to control the swapping of
M633=      ViewPort+ from memory to either the harddisk, or to EMS  
M634=      (expanded) memory.  If set to ON the program is swapped  
M635=      from memory to the harddisk when calling external EXE's  
M636=      in order to reduce RAM usage by 189k.  You may also use  
M637=      OFF to disable swapping, or ON/A to swap to EMS memory.  
M638=                                                               
M639=      EXAMPLES: SWAPPING=ON    Enables swapping to harddisk    
M640=                                                               
M641=                SWAPPING=ON/A  Enables swapping to EMS memory  
M642=                                                               
M643=                SWAPPING=OFF   Disables swapping altogether    
M644=                                                               
M645=      Technical Note: If your system locks-up with the mes-    
M646=      sage "Loading....", try using the ON/A or OFF setting.   
M647=     ͼ


/* ERROR MESSAGES IN THE CFG.EXE PROGRAM */

M682=Invalid GRAPHICSMODE
M683=Only MACHINETYPEs 1 and 2 allowed
M684=Not Yet Configured - Configuration Must Be Saved   
M685=TEMPORARY directory could not be found
M686=SHELL
M687=Invalid XOFFSET
M688=Invalid YOFFSET
M689=HPGL must be 1 or 2
M690=Valid WIDTH values are 0.01 to 99.99
M691=Valid PEN values are 0 to 15
M692=Valid MARKPEN values are 1 to 8
M693=Valid BACKGROUND values are 0 to 15
M694=Valid MENUCOLOR values are 0 to 15
M695=DEFCOLORS can only be ON or OFF
M696=CURSORSTYLE must be 1 or 2
M697=FONFILE you selected can not be located
M698=SYMFILE you selected can not be located
M699=Valid CURSORSPEED values are 1 to 10
M700=Valid MOUSESPEED values are 0.1 to 10.0
M701=PAGEADVANCE can only be ON or OFF
M702=SPOOLER can only be ON or OFF
M703=SPOOLERCMD is Incorrect
M704=POSTPLTCMD is Incorrect
M705=MENUS can only be ON or OFF
M706=LISTING.Vxx can only be ON or OFF
M707=SWAPPING can only be ON, ON/A, or OFF
M708=
M709=
M710=
M711=
M712=
M713=
M714=
M715= Use Arrow Keys To More Cursor and Access Settings ͻ
M716= F1 = Display Help and/or Edit                     END = Exit and/or Save 
M717=ͼ
M718= Use Arrow keys to Move Cursor and Edit Setting ͻ
M719= (C) CADMAN CORP 1992      ENTER = Save Changes      ESC = Return to List 
M720=ͼ
M721=ͻ
M722=                 An Error has been detected in your input                 
M723=                                                                          
M724=ͼ
M725=

/* CFG.EXE DEFAULTS */

M726=GRAPHICSMODE=12HEX
M727=MACHINETYPE=2
M728=MARKPEN#=3
M729=SHELL=
M730=XOFFSET=0
M731=YOFFSET=0
M732=RESERVED
M733=WIDTH1=0.2
M734=WIDTH2=0.3
M735=WIDTH3=0.4
M736=WIDTH4=0.2
M737=WIDTH5=0.2
M738=WIDTH6=0.2
M739=WIDTH7=0.2
M740=WIDTH8=0.2
M741=PEN1=0
M742=PEN2=0
M743=PEN3=0
M744=PEN4=0
M745=PEN5=0
M746=PEN6=0
M747=PEN7=0
M748=PEN8=0
M749=BACKGROUND=15
M750=MENUCOLOR=0
M751=TEMPORARY=
M752=DEFCOLORS=OFF
M753=CURSORTYPE=2
M754=FONFILE=ROMAN.FON
M755=SYMFILE=ANSI14_5.SYM
M756=CURSORSPEED=9
M757=MOUSEFACTOR=1
M758=SPOOLER=OFF
M759=SPOOLERCMD=NONE
M760=PAGEADVANCE=ON
M761=POSTPLTCMD=NONE
M762=MENUS=ON
M763=LISTING.Vxx=ON
M764=SWAPPING=ON
M765=
M766=
M767=
M768=
M769=
M770=

/* SAVE OR NOT BOX */

M771=ͻ
M772= Keep the Changes made 
M773=   to Setting? (Y/N)   
M774=͹
M775=  Press ESC key to go  
M776=   back to Settings.   
M777=ͼ



/* M800 THRU M1199 ARE USED BY BAT.EXE */

M800=
M801=SYNTAX: BAT [#]
M802=
M803=   where: [#] = 1 for Plotter Settings
M804=
M805=              = 2 for Pen Color Settings
M806=
M807=              = 3 for Translator Settings
M808=                 (For Deluxe Edition only)
M809=
M810=              = 4 for Font/Symbol Settings
M811=                 (For Deluxe Edition only)
M812=
M813=              = 5 for Import Settings
M814=
M815=              = 6 for Printer Settings
M816=
M817=
M818=
M819= Press any key to continue ....
M820=
M821=
M822=
M823=
M824=

/* M825 THRU M849 ARE TEXT STRINGS FOR PLOTTER SETTINGS IN BAT.EXE */

M825=                          ViewPort+ Plotter Settings
M826=
M827=
M828=SOURCE FILE SETTINGS
M829=
M830=Source File Directory ................................ >
M831=Source file(s) (e.g. EXAMPLE*.V)...................... >
M832=Source file type (V=Viewfile, M=Markfile, B=Both)..... >
M833=Source File View (0 - 9; 0 = Full View) .............. >
M834=
M835=OUTPUT FILE SETTINGS
M836=
M837=Output format (HPGL, HPGL2, DMPL, ADI*)............... >
M838=Output file target ("FILE", COM1, LPT1, INT*, etc) ... >
M839=Output file directory (enter "DEFAULT" for current) .. >
M840=Output file units (IN, FT, CM, or MM) ................ >
M841=Output "width,height" or "DEFAULT"=original size ..... >
M842=Output file to be rotated 90 deg C.W. (Y/N) .......... >
M843=Origin offset (X,Y)..(include the comma[,]) .......... >
M844=
M845=   * Press Ctrl-A for help with ADI
M846=
M847= Use Arrow keys to Move Cursor and Edit Settings ͻ
M848= PgUp=Pen Colors      HOME=Begin Processing      Ctrl-S=Save       END=Exit 
M849=ͼ

/* M850 THRU M874 ARE TEXT STRINGS FOR SCREEN COLORS SETTINGS IN BAT.EXE */

M850=                         ViewPort+ Pen Color Setting
M851=
M852=
M853=Output all colors to PEN1 (Y/N) ................................. >
M854=Output pen for Markup entities (PEN1, PEN2, etc) ................ >
M855=Turn off pens with Color No. (0 - 15, or N=None) ................ >
M856=Active PEN Settings (B=Below, C=VPP.CFG, L=Last Viewed) ......... >
M857=
M858=           ͻ        Ŀ
M859=             Pen Colors          ------- Color No.'s -------
M860=           Ķ         0=Black    8 =Dark Gray   
M861=            PEN1 >                1=Blue     9 =Lt. Blue    
M862=            PEN2 >                2=Green    10=Lt. Green   
M863=            PEN3 >                3=Cyan     11=Lt. Cyan    
M864=            PEN4 >                4=Red      12=Lt. Red     
M865=            PEN5 >                5=Magenta  13=Lt. Magenta 
M866=            PEN6 >                6=Brown    14=Yellow      
M867=            PEN7 >                7=Gray     15=White       
M868=            PEN8 >               
M869=           ͼ
M870=
M871=
M872= Use Arrow keys to Move Cursor and Edit Settings ͻ
M873=  (C) CADMAN CORP                               Ctrl-S=Save       END=Exit  
M874=ͼ

/* M875 THRU M899 ARE TEXT STRINGS FOR TRANSLATOR SETTINGS IN BAT.EXE */

M875=                         ViewPort+ Translator Settings
M876=
M877=
M878=SOURCE FILE SETTINGS
M879=
M880=Source file directory ................................ >
M881=Source file(s) (e.g. EXAMPLE*.V) ..................... >
M882=Source file type (V=Viewfile, M=Markfile, B=Both)..... >
M883=Source file View (0 - 9; 0 = Full View) .............. > 
M884=
M885=OUTPUT FILE SETTINGS
M886=
M887=Output file format (DXF, IGES) ....................... >
M888=Output file directory (enter "DEFAULT" for current) .. >
M889=Output file units (IN, FT, CM, or MM) ................ >
M890=Output "width,height" or "DEFAULT"=original size ..... >
M891=Origin offset (X,Y) ..(include the comma [,])......... >
M892=
M893=
M894=NOTE: For outputing PCX, EPS, GEM and TIFF use the "PRinter" menu.
M895=
M896=
M897= Use Arrow keys to Move Cursor and Edit Settings ͻ
M898= PgUp=Pen Colors      HOME=Begin Processing      Ctrl-S=Save       END=Exit 
M899=ͼ


/* M900 THRU M924 ARE TEXT STRINGS FOR FONT/SYMBOL SETTINGS IN BAT.EXE */

M900=                          ViewPort+ Fonts & Symbols
M901=
M902=
M903=         AVAILABLE FONT STYLES                AVAILABLE SYMBOL STYLES
M904=         
M905=    MONOTEXT = Mono Text Fonts           ANSI14_5 = Geometric Tol. Symbols
M906=    ITALIC   = Italic Text Fonts         WELDING  = ANSI Welding Symbols
M907=    ROMAN    = Roman Text Fonts          VALVE    = ANSI Valve Symbols
M908=    OUTLINE  = Heavy Unfilled Fonts      PLUMBING = Generalized Piping Sym.
M909=                                         KANJI-1  = Sample Japanese Fonts
M910=
M911=
M912=
M913=
M914=
M915=
M916=
M917=
M918=
M919=
M920=     Font =                      Symbol =
M921=
M922= Use Arrow keys to Move Cursor and Edit Settings ͻ
M923=   (C) CADMAN CORP                               Ctrl-S=Save       END=Exit 
M924=ͼ


/* M925 THRU M949 ARE TEXT STRINGS FOR IMPORT SETTINGS IN BAT.EXE */

M925=                          ViewPort+ Import Settings
M926=
M927=
M928=SOURCE FILE SETTINGS
M929=
M930=Source file type (HPGL, DMPL, RLC or CALCOMP)......... >
M931=Path to source file (drive:\directory)................ >
M932=Source file(s) (e.g. EXAMPLE*.V) ..................... >
M933=
M934=OUTPUT FILE SETTINGS
M935=
M936=Output file destination path (drive:\directory)....... >
M937=
M938=
M939=ADDITIONAL SETTINGS
M940=
M941=Erase source file(s) after importing (Y/N)............ >
M942=Replace current .V files if they already exist (Y/N).. >
M943=Rebuild ViewPort+'s catalogs upon completion (Y/N).... >
M944=Only import RLC runs "N" scan lines apart (N=1,2,etc). >
M945=
M946=
M947= Use Arrow keys to Move Cursor and Edit Settings ͻ
M948= HOME=Begin Processing                           Ctrl-S=Save       END=Exit 
M949=ͼ


/* M950 THRU M975 ARE TEXT STRINGS FOR PRINTER SETTINGS IN BAT.EXE */

M950=                          ViewPort+ Printer Settings           Ctrl-L=Help
M951=
M952=
M953=SOURCE FILE SETTINGS
M954=
M955=Source File Directory ................................ >
M956=Source file(s) (e.g. EXAMPLE*.V) ..................... >
M957=Source file type (V=Viewfile, M=Markfile, B=Both)..... >
M958=Source File View (0 - 9; 0 = Full View) .............. >
M959=
M960=OUTPUT FILE SETTINGS
M961=
M962=Output printer/mode (Ctrl-L for LIST) ................ >
M963=Output destination (COM1, LPT1, etc or "FILE") ....... >
M964=Output file directory (enter "DEFAULT" for current) .. >                          
                             
M965=Output file units (IN, FT, CM, or MM) ................ >
M966=Output "width,height" or "DEFAULT"=original size ..... >
M967=Output file to be rotated 90 deg C.W. (Y/N) .......... >
M968=Printer prefix codes (Ctrl-L for HELP) ............... >
M969=
M970=
M971=
M972= Use Arrow keys to Move Cursor and Edit Settings ͻ
M973= PgUp=Pen Colors      HOME=Begin Processing      Ctrl-S=Save       END=Exit 
M974=ͼ


/* M975 THRU M999 ARE TEXT STRINGS FOR FAX FILE SETTINGS IN BAT.EXE */

M975=                          ViewPort+ FAX File Settings
M976=
M977=
M978=SOURCE FILE SETTINGS
M979=
M980=Source File Directory ................................ >
M981=Source file(s) (e.g. EXAMPLE*.V, or Ctrl-S=Select).... >
M982=Source file type (V=Viewfile, M=Markfile, B=Both)..... >
M983=Source File View (0 - 9; 0 = Full View) .............. >
M984=
M985=
M986=
M987=OUTPUT FILE SETTINGS
M988=
M989=Output file directory (enter "DEFAULT" for current) .. >
M990=Output file units (IN, FT, CM, or MM) ................ >
M991=Output "width,height" or "DEFAULT"=original size ..... >
M992=Output file to be rotated 90 deg C.W. (Y/N) .......... >
M993=
M994=
M995=  
M996=
M997= Use Arrow keys to Move Cursor and Edit Settings ͻ
M998=  HOME=Begin Processing                         Ctrl-S=Save       END=Exit  
M999=ͼ


/* ERROR MESSAGES IN BAT.EXE FOR PEN COLOR SETTINGS */

M1000=Output All must be Y or N!
M1001=Output Pen must be PEN1 to PEN8!
M1002=Pen Color must be 0 to 15!
M1003=Active Pen must be B, C or L!
M1004=PgDn=Previous Menu
M1005=Pen Color must be 0 to 15, or N!
M1006=
M1007=
M1008=
M1009=


/* MESSAGES FOR PLOTTER SETTINGS IN BAT.EXE */

M1010=Source Directory not found!
M1011=Source Directory not valid!
M1012=Source File not found!
M1013=Source Filename not valid!
M1014=Source Type not found! Check Directory, Filename and Type.
M1015=Source Type must be M, V or B!
M1016=Source View does not exist!
M1017=Source View must be 0 - 9!
M1018=Output Format must be HPGL, DMPL, or HPGL2
M1019=Output Destination must be COM#, LPT# or "FILE"
M1020=CAUTION: Output directory not found!
M1021=Output Directory not valid!
M1022=Output Units must be IN, FT, MM or CM!
M1023=Extents must be valid number!
M1024=Extents range =
M1025=Output Rotated must be Y or N!
M1026=Invalid Offset!
M1027=
M1028=
M1029=
M1030=
M1031=
M1032=
M1033=
M1034=
M1035=
M1036=
M1037=
M1038=
M1039= plotting


/* MESSAGES FOR TRANSLATOR SETTINGS IN BAT.EXE */

M1040=Source Directory not found!
M1041=Source Directory not valid!
M1042=Source File not found!
M1043=Source Filename not valid!
M1044=Source Type not found! Check Directory, Filename and Type.
M1045=Source Type must be M, V or B!
M1046=Source View does not exist!
M1047=Source View must be 0 - 9!
M1048=Output Format must be DXF or IGES!
M1049=CAUTION: Output directory not found!
M1050=Output Directory not valid!
M1051=Units must be in IN, FT, CM or MM!
M1052=Extents must be a valid number!
M1053=Invalid Offset!
M1054=
M1055=
M1056=
M1057=
M1058=
M1059=
M1060=
M1061=
M1062=
M1063=
M1064=
M1065=
M1066=
M1067=
M1068=
M1069= translation

/* ERROR MESSAGES FOR FONTS & SYMBOLS */

M1070=File Not found!
M1071=
M1072=
M1073=
M1074=
M1075=
M1076=
M1077=
M1078=
M1079=
/* ERROR MESSAGES FOR IMPORT */

M1080=Source File Type Must Be HPGL, DMPL, RLC, or CALCOMP!
M1081=Source Path Not Found!
M1082=Source File Not Found!
M1083=Output Path Not Found!
M1084=Only "Y" or "N" allowed!
M1085=Need A Valid Number!
M1086=
M1087=
M1088=
M1089=
M1090=

/* ERROR BOX */

M1091=ͻ
M1092=      An Error was detected in your entry.  The cursor      
M1093=           will stop on the first error detected.           
M1094=͹
M1095=                                                            
M1096= Press any key to continue ͼ
M1097=
M1098=
M1099=

/*  BAT.EXE DEFAULTS  */

M1100=MARKPEN#=PEN3
M1101=XEN1=0
M1102=XEN2=0
M1103=XEN3=0
M1104=XEN4=0
M1105=XEN5=0
M1106=XEN6=0
M1107=XEN7=0
M1108=XEN8=0
M1109=XACKGROUND=N
M1110=FONFILE=ROMAN.FON
M1111=SYMFILE=ANSI14_5.SYM
M1112=EXTENSION=B
M1113=SIZE=34,22
M1114=SCALE=IN
M1115=VIEW=0
M1116=OUTDIRECTORY=DEFAULT
M1117=FUNCTION=FILE
M1118=XLATEFUNC=DXF
M1119=CLOCKWISE=N
M1120=ONEPEN=Y
M1121=XLATEOUTDIR=DEFAULT
M1122=XLATESCAL=IN
M1123=XLATESIZ=34,22
M1124=XXTENSION=M
M1125=XXFFSET=0
M1126=YYFFSET=0
M1127=XPENCLR#=N
M1128=ACTIVEPEN=B
M1129=SFILETYPE=HPGL
M1130=SFILEPATH=
M1131=OFILEPATH=
M1132=XSAFTER=N
M1133=REPLACEV=Y
M1134=REBUILDCAT=Y
M1135=ROTATION=N
M1136=IGNRSCAN=2
M1137=OUTPUTTYPE=HPGL
M1138=PXOSET=0
M1139=PYOSET=0
M1140=PRINT_SOURCEPATH=
M1141=PRINT_SOURCETYPE=B
M1142=PRINT_SOURCEVIEW=0
M1143=PRINT_OUTPUTMODE=L-
M1144=PRINT_OUTPUTDEST=FILE
M1145=PRINT_OUTPUTPATH=DEFAULT
M1146=PRINT_OUTPUTUNIT=IN
M1147=PRINT_OUTPUTWIDE=10.5,8.2
M1148=PRINT_OUTPUTROTE=N
M1149=PRINT_OUTPUTPREF=27 79
M1150=PRINT_OUTPUTSUFF=10 10
M1151=POSTPLTCMD=NONE
M1152=
M1153=
M1154=

/* BAT HELP BOX FOR "BAT 1" AND "BAT 6" */

M1155=ͻ
M1156=                                                                     
M1157=                                                                     
M1158=                                                                     
M1159=                                                                     
M1160=                                                                     
M1161=                                                                     
M1162=                                                                     
M1163=                                                                     
M1164=                                                                     
M1165=                                                                     
M1166=                                                                     
M1167=                                                                     
M1168=                                                                     
M1169=                                                                     
M1170=                                                                     
M1171=                                                                     
M1172=                                                                     
M1173= Browse Keys: PgUp * PgDn *  * ESC=EXIT ͼ


/* M1200 THRU M1299 ARE TEXT STRINGS IN ID.EXE PROGRAM */

M1200=
M1201=SYNTAX: ID [filename]
M1202=
M1203=   where: [filename] = DOS filename including the .V, .M or
M1204=                       .T file extension.
M1205=
M1206=
M1207=
M1208=
M1209=
M1210=
M1211=
M1212=
M1213=
M1214= Press any key to continue ...
M1215=
M1216=
M1217=
M1218=
M1219=
M1220=
M1221=
M1222=
M1223=
M1224=

M1225=
M1226=                     >>>>> ViewFile Information/Editor <<<<<
M1227=
M1228=
M1229=DOS FILE NAME:
M1230=
M1231=EXTENDED NAME:
M1232=
M1233=Ŀ
M1234=                               File Information                               
M1235=͵
M1236=                                                                              
M1237=1:                                     5:                                     
M1238=                                                                              
M1239=2:                                     6:                                     
M1240=                                                                              
M1241=3:                                     7:                                     
M1242=                                                                              
M1243=4:                                     8:                                     
M1244=                                                                              
M1245= NOTE: Up to 8 fields with 32 characters each may be entered as file info.    
M1246=
M1247=
M1248=   Use Arrow Keys to Move Cursor and Edit Text  ͻ
M1249=     PrtScrn = Print     *     Ctrl-S = Save Changes     *     End = Exit     
M1250=ͼ
M1251=File not found
M1252=         Ŀ
M1253=          TIFF FILE DETECTED - File header/information can not be 
M1254=          edited on TIFF type files.  The extended file name will 
M1255=          be written to the catalog ONLY and not stored perman-   
M1256=          ently in the header of the viewing file.                
M1257=                                                                  
M1258=         
M1259=
M1260=
M1261=
M1262=
M1263=
M1264=
M1265=


/* M1300 THRU M1399 ARE TEXT STRINGS IN RLC2V.EXE PROGRAM */

M1300=
M1301=RLC2V [filetype] [sourcefile] [destination] [/#] [/e] [/r] [/m]
M1302=
M1303=   [filetype]    = source file format (RLC, TBD....)
M1304=
M1305=   [sourcefile]  = filename.ext; path & wild cards permitted
M1306=
M1307=   [destination] = path to where the .V files are to be sent;
M1308=                   current directory is used as the default
M1309=
M1310=            [/#] = convert scan lines which are this "#" of scan
M1311=                   lines apart; optimizes file size vs resolution;
M1312=                   RECOMMENDED VALUES: # = dpi/200, i.e [/#] = /2
M1313=                   for 400 dpi scans.
M1314=
M1315=            [/e] = if the /e switch is present, source
M1316=                   files will be erased after conversion
M1317=
M1318=            [/r] = if /r is present, existing .V files
M1319=                   with the same name will be replaced
M1320=
M1321=            [/m] = if the /m switch is present, a new catalog
M1322=                   will be rebuilt after processing
M1323=
M1324=  Press any key to continue ...
M1325=SEARCHING  #
M1326=EXTENDED NAME:
M1327=RLCFILE  NAME:
M1328=VIEWFILE NAME:
M1329=
M1330=Esc=STOP       >>>>> VIEWFILE TRANSLATION PROGRAM <<<<<
M1331=(C) Copyright 1988-92 CADMAN CORP
M1332= can't find viewing file
M1333=
M1334=Temporary file lost
M1335=Error: Disk full
M1336=Problem writing to disk
M1337=Cannot write to current path ...
M1338= can't find VPP.CFG
M1339=CONVERTING #
M1340=Cannot find CONVERT.TXT
M1341= can't find stroke font file
M1342=WARNING!  Duplicate filename exists, use /r switch to overwrite.
M1343=



/* M1400 THRU M1499 ARE TEXT STRINGS IN GENERATE.EXE PROGRAM */

M1400=
M1401=GENERATE [format] [size] [settings] [source] [target] [xoffset] [yoffset]
M1402=
M1403=  [format]   = output format (DXF, IGES, DMPL, HPGL, HPGL2, ADI)
M1404=
M1405=  [size]     = output "width,height" ("DEFAULT"=original size)
M1406=
M1407=  [settings] = up to 5 character string in the sequence: #MVSR
M1408=               where: #=View No. (0 to 9); M=w/MarkFile; V=w/ViewFile;
M1409=               S=output to single pen; R=rotate output 90 degree CCW
M1410=
M1411=  [source]   = ViewPort+ file(s) (e.g. EXAMPLE*.V, or ASCII list filename)
M1412=
M1413=  [target]   = output port (LPT1,COM1,ETC.) or path specification (the "@"
M1414=               symbol indicates that the current directory is to be used)
M1415=
M1416=  [xoffset]  = x-offset of the origin (in inches) from the
M1417=               ViewPort+ origin (lower left corner)
M1418=
M1419=  [yoffset]  = y-offset of the origin (in inches) from the
M1420=               ViewPort+ origin (lower left corner)
M1421=
M1422=EXAMPLE: GENERATE HPGL 17.0 0MVSR D:\VIEW\SAMPLE01.V E:\PLOTS 12.0 8.0
M1423=
M1424=Pausing for messages ... 
M1425=Control E termination
M1426=Emergency breakout
M1427= can't find MONOTEXT.FON
M1428= can't find ANSI14_5.SYM
M1429=No valid temporary work directory
M1430= can't find VPP.CFG
M1431=Not enough memory
M1432=Error: Disk full
M1434= can't find viewing file
M1435=
M1436=Cannot write to current path ...
M1437=Translation in progress (Ctrl-E to STOP) ...
M1438=No file list
M1439=Command parameter missing
M1440=IGES available on Deluxe version only
M1441=DXF available on Deluxe version only
M1442=Must specify MarkUp and/or Drawing
M1443=Must specify output type
M1444=ERROR: Output path and/or printer prefix strings are to long.
M1445=
M1446=
M1447=
M1448=
M1449=


/* M1500 THRU M1599 ARE TEXT STRINGS IN MAKLOG.EXE PROGRAM */

M1500=
M1501=SYNTAX: MAKLOG [location] [/v] [/m] [/t]
M1502=
M1503=   where: [location] = drive and directory in which the .LOG
M1504=                       file is to be created
M1505=
M1506=                [/v] = create the .V log called VPP.LOG
M1507=
M1508=                [/m] = create the .M log called VPM.LOG
M1509=
M1510=                [/t] = create the .T log called VPT.LOG
M1511=
M1512=
M1513=
M1514= Press any key to continue ...
M1515=
M1516=
M1517=
M1518=
M1519=
M1520=
M1521=
M1522=
M1523=
M1524=
M1525=Ctrl-E Termination
M1526=
M1527=Cannot write to current directory
M1528=Rebuilding Catalogs...
M1529=
M1530=
M1531=
M1532=
M1533=
M1534=
M1535=
